Bug 1266020 - [BACKUP]: glusterfind document changes
[BACKUP]: glusterfind document changes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.1
x86_64 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Bhavana
storage-qa-internal@redhat.com
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 06:27 EDT by Rahul Hinduja
Modified: 2015-11-02 22:08 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-02 22:08:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Hinduja 2015-09-24 06:27:38 EDT
Document URL: 
=============

http://jenkinscat.gsslab.pnq.redhat.com:8080/job/doc-Red_Hat_Gluster_Storage-3.1-Administration_Guide%20%28html-single%29/lastStableBuild/artifact/tmp/en-US/html-single/index.html#chap-Backup_Utility

Section Number and Name: 
========================

20.1. Glusterfind Configuration Options

Describe the issue: 
===================

For an existing glusterfind session to work and generate output file after brick is added/replaced, create --force is needed.

Suggestions for improvement: 
============================

Note section is required either in add-brick/replaced-brick section or in Glusterfind something like:

Note: If a new brick is added or existing brick is replaced, execute glusterfind create with force for existing session to work. For example:

glusterfind create <existing-session> <volume> --force
Comment 3 Rahul Hinduja 2015-10-28 02:51:18 EDT
Doc changes looks good to me. Moving the bug to verified state.
Comment 4 Laura Bailey 2015-11-02 22:08:08 EST
The new section is live on the Customer Portal:
https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Administration_Guide/chap-Backup_Utility.html

Setting to CLOSED CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.